﻿		.white-popup {
		  font-family:'Proxima Nova Regular', sans-serif;
		  position: relative;
		  background: #141414;
		  padding:0px;
		  margin: 20px auto;
		  color: #fff;
		  background-image: url('/SiteCollectionImages/ci_30654896.jpg?RenditionID=7');
		  background-repeat:no-repeat;
		  background-position:50% -10px;
		  text-align:center;
		  cursor:pointer;
		}
		
		.white-popup.contentA{
			background-image: url('/Style Library/CI_custom/EOY2014/images/Lightbox-rajaampat-image.jpg');

		}
		
		.white-popup.contentB{
			background-image: url('/Style Library/CI_custom/EOY2014/images/Lightbox-mountains-image.jpg');

		}

			.whiteBorderBox{
			text-transform:uppercase;
			color:#fff;
			border:5px solid white;
			font-family:'Proxima Nova Bold', sans-serif;
		}
		
		.outerBox{
			background-image:url('/Style Library/CI_custom/EOY2014/images/bow.png');
			background-repeat:no-repeat;
			background-position:center top;
			padding-top:18px;
			margin-left:auto;
			margin-right:auto;
		}
		
		.eoy2014Donate .btn--orange--loud{
			font-family:'Proxima Nova Regular', sans-serif;
			font-size:22px;
			width:250px;
			margin-bottom:40px;
			background-color:#ff000c;/*red*/
		}
		.eoy2014Donate .btn--orange--loud:hover{
			background-color:#db000a;/*red hover*/
		}
		
		
		.ask, .timer{
			font-size:20px;
			width:230px;
			margin:0px auto;
			line-height:25px;
			margin-bottom:20px;
		}
		
		a .ask{
	color:#fff;
}

	@media (max-width: 768px){
	
		.white-popup {
		width: 300px;
		height: 600px;
		overflow-y: hidden;
		overflow-x: hidden;
		}
		
		
		.whiteBorderBox{
			width:250px;
			padding:8px;
			font-size:28px;
			line-height:30px;
		}
		.outerBox{
			width:250px;
			margin-top:40px;
			margin-bottom: 20px;			
		}
		
}
	
	@media (min-width: 769px){
		
	
		.white-popup {
		width: 730px;
		height: auto;
		overflow-y: hidden;
		overflow-x: hidden;
	    }
		
		.whiteBorderBox{
			width:500px;
			padding:15px;
			font-size:50px;
			line-height:54px;
		}
		
		.outerBox{
			width:500px;
			margin-top:40px;
			margin-bottom: 20px;				
		
		}
		
		.ask{
			width:500px;
			margin-bottom:20px
		}
		

	}
	
	@media (min-width: 992px){
		.white-popup {
		width: 940px;
		overflow-y: hidden;
		overflow-x: hidden;
		}
	}
	
button.mfp-close{
	background-image:url('/Style Library/CI_custom/EOY2014/images/close-bg-shadow.png');
	background-repeat:no-repeat;
}	
